<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-199">Hg-199</h1>
<p>Element: Mercury (Z = 80); natural abundance: 16.9 %</p>
<p>Results found: (11) [‘j4t1’, ‘j33’, ‘j311’, ‘b80’, ‘t21’, ‘jnd50’, ‘b71’, ‘j4t2’, ‘j32’, ‘jnd40’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.48524e+01 +/- 0.0 %</p>
<p>b80 time: 10.9; Collisions: 1.52923e+01 +/- 0.0 %</p>
<p>j33 time: 10.8; Collisions: 1.46987e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.42907e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.48465e+01 +/- 0.0 %</p>
<p>b71 time: 11.9; Collisions: 1.52998e+01 +/- 0.0 %</p>
<p>j32 time: 11.6; Collisions: 1.52888e+01 +/- 0.0 %</p>
<p>j311 time: 11.7; Collisions: 1.52660e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.4; Collisions: 1.43843e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.6 % (refs), 11.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 10.5 %</p>
<p>j33: rms = 7.7 %</p>
<p>b80: rms = 9.8 %</p>
<p>jnd40: rms = 7.4 %</p>
<p>j311: rms = 9.5 %</p>
<p>j32: rms = 9.8 %</p>
<p>b71: rms = 9.8 %</p>
</body>
</html>
